/* font */
@font-face {
    font-family: 'Pretendard';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Thin.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Thin.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Thin.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-ExtraLight.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-ExtraLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-ExtraLight.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Light.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Light.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Regular.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Regular.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Medium.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Medium.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Medium.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-SemiBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-SemiBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-SemiBold.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Bold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Bold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-ExtraBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-ExtraBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-ExtraBold.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Black.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Black.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard-Black.otf') format('opentype');
}
@font-face {
    font-family: 'Changwon Dangam Asac';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/ChangwonDangamAsac/ChangwonDangamAsac.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/ChangwonDangamAsac/ChangwonDangamAsac.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/ChangwonDangamAsac/ChangwonDangamAsac.otf') format('opentype'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/ChangwonDangamAsac/ChangwonDangamAsac.ttf') format('truetype');
}

/* Reset with bootstrap */
html{font-size: 16px; scroll-behavior:smooth;   
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
}
body, p, h1, h2, h3, span, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, div{margin: 0; padding: 0; font-family:'Pretendard', sans-serif; font-weight:400; letter-spacing:-0.04em;/*transition:all .7s*/}
body, input, textarea, select, button, table{font-family:'Pretendard', sans-serif; }
body{-ms-word-break: break-all;word-break: keep-all;word-wrap: break-word;color: #333; font-family:'Pretendard', sans-serif; font-weight:500; font-size:18px; line-height:30px;}
*{ font-family:'Pretendard', sans-serif; box-sizing:border-box}
a, a:hover, a:focus, a:active{text-decoration: none;color: inherit;font-family:'Pretendard', sans-serif; font-weight:400}
a, button, input, textarea{transition: border-color .15s ease-in-out,background .15s ease-in-out,color .15s ease-in-out,opacity .15s ease-in-out,transform .15s ease-in-out,box-shadow .4s}
li{list-style: none}
address, em{font-style: normal}
label{cursor: pointer;margin: 0}
table{width: 100%}
textarea{resize: none}
strong, b{font-weight: 700}

table {
	border-spacing:0;
	border:0;
	border-collapse:collapse;
	table-layout:fixed
}
table th, table td {
	padding: 0;
}

body{background-image:url(/images/2025/header_bg_left.png), url(/images/2025/header_bg_right.png); background-repeat:no-repeat; background-position:top 120px left 0px ,top 50px right 0px}
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;font-family:'Pretendard', sans-serif; 
}

table th{border-top:0px solid #333}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{margin: 0; line-height: 1.5;  font-weight:normal}

div{box-sizing:border-box; font-family:'Pretendard', sans-serif; }
.tac{
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: flex-start;
    align-content: center;
    justify-content: center;

 }


.pnt{color:#D82316 !important}
/* wrap */
#wrapper {
	width:100%;
	margin:0px;
	padding:0px;
	position: relative;
    height: auto;
}
#program_day tr td{
    text-align:center;
}
#program_day tr td span{
    text-align:left;
    margin:0 auto;
    display:block;
    margin-left:1em;
    
}

/* header area */

#header_wrap {position:relative; width:100%; max-width:1420px;  margin:0 auto; min-height:90px;}
    #header{position:relative; width:100%;  padding:2em 0 1em 0;}
	#header h1{margin:0; padding:0; text-align:center; width:50%; left:50%; transform:translateX(-50%); position:absolute; top:0; text-align:center; }
	#header h1 img{width:100%; max-width:354px}

/* header login */
    #header #header_left{}
	#header #header_right{position:absolute; right:10px; top:10px}
	#header #header_right ul{margin:0;}
	#header #header_right ul li{display:inline-block;  padding:0 15px 0 10px; margin:.5em 0; position:relative}
	#header #header_right ul li:after{content:''; width:1px; height:10px; background:#dcdcdc; position:absolute; right:0; top:50%; transform:translateY(-50%); }
	#header #header_right ul li:last-child{border-right:0; padding-right:0}
	#header #header_right ul li a{font-size:0.95em; font-weight:600}
	#header #header_right ul li a:hover{color:#c41921}
	#header #header_right ul li:last-child a{color:#c41921}
	#header #header_right ul li:last-child:after{display:none}






/*  퀵메뉴 
.quick{position:fixed; right:0; top:20%; width:91px; z-index:98}
.quick ul{margin:0; padding:0;background:#fff}
.quick ul li{width:91px; height:89px; text-align:center; border-bottom:1px solid #e3e3e3;}
.quick ul li:first-child{background:url(/images/newcnt/quick-icon1.gif) no-repeat}
.quick ul li:first-child a{color:#fff}
.quick ul li:nth-child(2){background:url(/images/newcnt/quick-icon2.gif) no-repeat}
.quick ul li:nth-child(3){background:url(/images/newcnt/quick-icon3.gif) no-repeat}
.quick ul li:nth-child(4){background:url(/images/newcnt/quick-icon4.gif) no-repeat}
.quick ul li:nth-child(5){background:url(/images/newcnt/quick-icon5.gif) no-repeat; border-bottom:0px;}
.quick ul li a{color:#000;  font-weight:300}
.quick ul li .txt-box{padding:60px 0 0 0; text-align:center; }
.quick ul li:hover{opacity: 0.8;}
.quick ul li:first-child:hover{opacity: 1;}
.quick ul li:hover a{color:#ef0d1f !important;}
.quick ul li:last-child{height:auto; border-bottom:0px;}*/




.roll-btn {
  text-align:center;
  position:absolute; 
  bottom:5%;
  z-index:999;
  text-align:center;
  width:100%; 
}
.roll-btn button {
  background-color:#333;
  font-family:arial black;
  color:#fff;
  cursor:pointer;
  border-radius:50%;
  width:50px; height:50px;
  border:0px; 
  margin:0.3%
}




/* footer */
footer{clear:left; width:100%;background:#0e1120; padding:3em; color:#fff;}
footer #footer{max-width:1400px; margin:auto; position:relative}
footer #footer:after{content:''; clear:both; display:block}
footer #footer address{float:left; width:70%}
footer #footer address b{font-size:130%}

footer #footer_div{float:right; width:245px}

footer #footer .fmenu{}
footer #footer .fmenu ul{width:100%; }
footer #footer .fmenu ul li{text-align:center; }
footer #footer .fmenu ul li a{display:block;  border:1px solid #3e4255; font-weight:500; font-size:75%;width:170px; margin:0 0 10px 0}

footer #footer .count{position:relative; right:10px; top:20px; padding-right:90px; line-height:25px; font-size:80%}
footer #footer .count img{position:absolute; right:0; top:-5px}
footer address p{opacity:.4}

/* mobile */
		.mobile_nav{
			position:fixed;
			right:-300px;
			top:0;
			width:250px;
			height:100%;
			-webkit-box-sizing:border-box;
			box-sizing:border-box;
			-webkit-transition:right 0.4s ease-out;
			transition:right 0.4s ease-out;
			z-index:9999;
			box-shadow: 1px 1px 6px #757575;
			background:#d42025;
			padding:20px;
		}
		.mobile_nav.active {
			right: 0;
		}
		.mobile_nav div.m_top{
												display:
												}
		.mobile_nav div.m_top a{display:block; width:100%;height:55px;}										
		.mobile_nav div.m_top .menu_logo{
																	  width:100%;
																	  height:100%;
																	  margin:0;
																	  }										
												
											


.mobile_nav > ul.m_nav{
                                     width:300px;
									 height:100%;
									 float:left;
									 background:#318e46;
									 padding:0;
									 margin-top:15px;
									 box-sizing:border-box;
									 }
									 
									 

.mobile_nav .m_bye{
    width: 45px;
    height: 45px;
    float: none;
    position: absolute;
    right: 0;;
	top:20px
 }	
.mobile_nav .m_bye a{text-align:center;width:45px;opacity:1 !important; color:inherit; font-size:30px; font-weight:300; color:#fff;}					   

.mobile_nav ul.m_nav .menu_tit	{
                                                         width:100%;
														 height:100px;
														 line-height:30px;
														 text-align:center;
														 display:table;
														 vertical-align:middle;
														 background:#333;
														 box-shadow: 1px 1px 6px #757575;
														 }								  
														  
.mobile_nav ul.m_nav .menu_tit li{
                                                       width:100%;
													   height:100%;
													   }
													   
.mobile_nav ul.m_nav .menu_tit li a{
                                                       text-align:left;
													   color:#e62365;
													   font-size:23px;
													   line-height:50px;
													   }	
													   
													   
													   
.mobile_nav ul.m_nav .menu_tit2	{
                                                         width:100%;
														 height:50px;
														 background:#ffffff;
														 margin-top:20px;
														 }		
														 
														 
.mobile_nav ul.m_nav .menu_tit2 li a{
                                                       text-align:left;
													   color:#e62365;
													   font-size:23px;
													   line-height:50px;
													   }															 													   												   
													   						   						   
.mobile_nav ul.m_nav .menu_tit span{display:block; font-size:13px; text-align:center; color:#e62365; margin:0}
.mobile_nav > ul.m_nav > li > a{
	display:block;
	width:100%;
	height:52px;
	line-height:52px;
	text-decoration:none;
	font-size:15px;
	text-indent: 3%;
	font-weight:500;
	color:#fff;
	border-bottom:1px  solid #5aad6c;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}


.mobile_nav > ul.m_nav > li.me > a{background:url(/assets/images/common/right-arrow.png) 94% center no-repeat;}


.mobile_nav > ul.m_nav > li.m_first > a{border-top:}


.mobile_nav > ul.m_nav  > li:hover > a{
	color:#3498db;
}
.mobile_nav ul.m_nav li ul.sub{
	display:none;
	width:100%;
	height:100%;
	padding:0
}
ul.m_nav li ul.sub  li{
	height:32px;
	width:100%;
	display:block;
	}
ul.m_nav li ul.sub li.m1{
	border-top:0;
}
ul.m_nav li ul.sub li a{
	display:block;
	padding:0 10px;
	width:100%;
	line-height:32px;
	text-decoration:none;
	font-size:14px;
	color:#fff;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:background 0.3s;
	transition:background 0.3s;
}


ul.m_nav li ul.sub li:hover a {
	cursor:pointer;
	color:#ffffff;
	background:#ffdc00;
}

.transparency{
                         display:none;
						 position:fixed;
						 left:0;top:0;
						 z-index:991;
						 width:100%;
						 height:100%;
						 background:rgba(0,0,0,0.4);
						 }
						 									   
.transparency.active{display:block;}

.m_nav-tit{}
.m_nav-tit a{color:#fff; font-size:1.3em; display:inline-block;}

div{box-sizing:border-box}




/*--- 서브페이지 레이아웃 관련 ---*/


/* 서브페이지 상단 이미지 */
.sub-visual{width:98%; max-width:1800px; margin:1em auto auto auto; height:360px; background:#bce2eb url(/images/2025/subvisual_img.jpg) no-repeat bottom center; border-radius:40px 40px 0 0; }
.sub-visual h2{text-align:center; color:#c11920; font-size:3em;  font-family: 'ChangwonDangamAsac'; padding-top:1em}
.sub-visual h2 .sub-txt{color:#777; font-size:.35em; font-weight:600}
.sub-txt{text-align:center}
#sub_leftmenu_wrap{width:98%; max-width:1800px; margin:-2px auto auto auto;  position:relative;min-height:70px; padding:0 0 1em 0;  background:#0e7e57; border-radius:0}

		#sub_leftmenu{
		width:100%;
		max-width:1200px;  
		margin:0 auto;
		}

		#sub_leftmenu ul{
		position: relative;
		margin: 0 auto;
		padding: 20px 0 0 0;
		width: 100%;
		text-align:center
		}
		#sub_leftmenu li{
		position: relative;
		display: inline-block;
		text-align: center;
		border-right:1px solid #278b68; 
		}
		#sub_leftmenu li:hover a{}
		#sub_leftmenu li:last-child{border-right:0px}

		#sub_leftmenu a{padding:10px 30px; font-size:110%; font-weight:700; color:#fff;}
		#sub_leftmenu a:hover{color:yellow}
		#sub_leftmenu .sub_over a{color:yellow;}
		
		#sub_leftmenu #ssmenu_1{}
		#sub_leftmenu #ssmenu_2{}
		#sub_leftmenu #ssmenu_3{}
		#sub_leftmenu #ssmenu_4{}
		#sub_leftmenu #ssmenu_5{}
		

#sub_title{
    position: relative;
    width: 100%;
    margin: 2em auto auto auto;
    text-align: center;
    clear: both;
	display:none
}

#sub_title h2{
    display: table;
    padding-bottom: 1.5%;
    border-top: 4px solid #e60012;
    text-align: center;
    margin: 0 auto;
	font-size:2em;
	font-weight:800;
	}
	
#sub_title .location{
right: 0;
    position: absolute;
    top: 12px;
	}
#sub_title .location strong{color:#00754a;}

#sub_contents{float:none; position:relative; width:100%; max-width:1200px; margin:0 auto; padding:40px 0; min-height:600px;}
#sub_contents div, p, td, tr, ul, li{ line-height:1.8em;}
#sub_contents h3{color:#e70e0e}

#sub_tab{clear:both; width:100%; text-align:center}
#sub_tab ul{margin:0 auto; padding:0; border-bottom:1px solid #dbdbdb; width:100%; display:table}
#sub_tab li{display:inline-block; color:#515151; border-left:1px solid #dbdbdb; border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3; padding:10px 18px; background: rgb(2,0,36);background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,255,255,1) 0%, rgba(229,235,236,1) 100%);}
#sub_tab a{color:#515151; }
#sub_tab .over{background: rgb(2,0,36);
background: -moz-linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(231,14,14,1) 0%, rgba(182,2,2,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(231,14,14,1) 0%, rgba(182,2,2,1) 100%);
background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(231,14,14,1) 0%, rgba(182,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#b60202",GradientType=1);
color:#fff}
#sub_tab .over a{color:#fff}

#mob_menu{display:none}



/* 이벤트 팝업 */
.event-pop{position:fixed; z-index:999; right:25%; top:15%; width:195px; height:210px;}
.event-pop .close-box{position:absolute; left:0px; width:100%; bottom:0px; height:40px; }
.event-close {
  float: right;
  cursor: pointer;
}

/* 이벤트 팝업 */
.live-pop{position:fixed; z-index:999; left:25%; top:15%; width:751px; height:632px;}
.live-pop img{ border-radius:20px}
.live-pop .close-box{position:absolute; left:0px; width:100%; bottom:0px; height:40px; }
.pop-close {
  float: right;
  cursor: pointer;
}


/* 인사말 */
.fgreet{}
.fgreet .head-txt{font-size:1.5em; line-height:2em; color:#303030; text-align:center; margin-bottom:1.6em}
.fgreet .head-txt b{color:#c9181d; font-family:inherit; font-weight:normal}
.fgreet .greet-img{position:relative; background:url(/images/newcnt/greeting-img.jpg) no-repeat bottom center; height:425px;}
.fgreet .greet-img div{position:absolute; left:50%; top:0%; tranform:translate(-50%, 0%)}
.fgreet .greet-img div img{transform:translateX(-50%)}
.fgreet .greeting-cnt{width:80%; margin:2.5em auto auto auto;}
.fgreet .greeting-cnt b{font-weight:600; font-size:110%}
.fgreet .greeting-cnt .sign{padding:2em 0 0 0; text-align:right}


  .cnt-h2{font-size:1.3em; padding-left:1em; font-family:inherit; font-weight:600; margin:0 0 1em 0}

  .foutline{}
  .foutline .head-txt{font-size:1.5em; line-height:2em; letter-spacing:0; text-align:center; color:#303030; }
  .foutline .head-txt b{color:#c9181d; font-family:inherit; font-weight:800}
  .foutline .head-txt p{width:80%; margin:auto; font-size:.8em; line-height:1.6em; padding:.8em 0}

  .foutline .outline-info{text-align:center; border-bottom:1px solid #e3e3e3; background:#fff; margin-bottom:2.5em;}
  .foutline .outline-info .div-cha{background:url(/images/newcnt/outline-character.png) no-repeat top center; height:130px;}
  .foutline .outline-tit {width:100px; background: linear-gradient(-45deg, transparent 5px, #c9181d 0);    display: table;    padding: 0px 20px 0px 10px;    margin: 0 0 0 0;    color: #fff !important;    font-weight: 400; }
  .foutline .outline-tit-w {width:95px; background: linear-gradient(-45deg, transparent 5px, #fff 0);    display: table;    padding: 0px 20px 0px 10px;    margin: 0 0 0 0;    color: #c9181d !important;    font-weight: 400; }

  .foutline .outline-info-txt{background:url(/images/newcnt/outline-pattern-bg.gif); padding:1.2em 0; border-radius:20px 20px 0 0}
  .foutline .outline-info-txt ul{text-align:left; width:85%; margin:0 auto; padding:0}
  .foutline .outline-info-txt ul li{display:inline-block; vertical-align:middle; color:#fff; font-size:1.05em; font-weight:500}
  .foutline .outline-info-txt ul li:first-child{text-align:center}
  .foutline .outline-info-txt ul li:last-child{padding:.3em 0; margin-left:0.3em; font-size:1.3em}

  .foutline .outline-info-txt2{padding:1.2em 0}
  .foutline .outline-info-txt2 ul{text-align:left; width:85%; margin:0 auto; padding:0}
  .foutline .outline-info-txt2 ul li{display:inline-block; vertical-align:middle; color:; font-size:1.05em; font-weight:500}
  .foutline .outline-info-txt2 ul li:first-child{text-align:center}
  .foutline .outline-info-txt2 ul li:last-child{padding:.3em 0; margin-left:0.3em}

.cnt-h2:before{content:''; position:absolute; width:15px; height:4px; background:#c9181d; transform:translate(-1em, 0.6em)}
.outline-div{}
.outline-div h2{}
.outline-div>ul{border-bottom:1px solid #dbdbdb; padding:.7em 0 2em 1.5em; margin-bottom:1.8em}
.outline-div ul li{display:inline-block; vertical-align:top}
.outline-div .img{width:30%}
.outline-div .txt{width:68%}
.outline-div>ul>li>ol{padding-top:1em}
.outline-div>ul>li>ol>li{display:block; padding:.3em 0 .3em 2em; position:relative}
.outline-div>ul>li>ol>li:before{content:'ㆍ'; font-size:3em; color:#c9181d; position:absolute; width:10px; height:10px; left:0}


.history-div{padding:2em 0}
.history-div .first{border:1px solid #c9181d; border-radius:20px;}
.history-div .first li:first-child{color:#c9181d; border-right:1px solid #3b8c6f}
.history-div .first img{position:absolute; margin:-1em 0 0 0.3em}
.history-div ul{border-bottom:1px solid #e3e3e3; padding:2.5em}
.history-div ul li{display:inline-block; vertical-align:middle; min-height:2em}
.history-div ul li:first-child{font-family: 'ChangwonDangamAsac'; font-size:2em; line-height:1.3em; letter-spacing:0; width:30%; padding-left:2em; border-right:1px solid #e3e3e3}
.history-div ul li:last-child{width:68%; padding-left:3em}
.history-div ul li:last-child span{display:block; font-size:120%; font-weight:500}

@media all and (min-width:0px) and (max-width:785px) {
.foutline .head-txt{line-height:1.2em !important}
.outline-div>ul{padding:0 0 0 0}
.outline-div ul li{width:100%; display:block; }
.outline-div .img{width:100%; text-align:center}
.outline-div .txt{width:100%; padding-bottom:1em}
.outline-div>ul>li>ol>li{display:block; padding:.3em 0 .3em 1em; position:relative}
.outline-div>ul>li>ol>li:before{content:'ㆍ'; font-size:3em; color:#c9181d; position:absolute; width:10px; height:10px; left:-15px}

.history-div ul{padding:.5em}
.history-div ul li{display:block; width:100%}
.history-div ul li:first-child{width:100%; padding-left:0.6em; border-right:0}
.history-div ul li:last-child{width:100%; padding-left:1em; padding-bottom:0.7em}
.history-div .first li:first-child{border-right:0px}
}

@media all and (min-width:786px) and (max-width:1280px) {
.outline-div .img img{width:100%}
}

/* 서브컨텐츠 */
.parking{}
.parking .top{font-size:18px; line-height:22px; padding-bottom:20px; text-align:left;}
.parking .top span{color:#f63119; font-weight:500}
.parking .top .stxt{color:#999999; font-size:15px; font-weight:normal}
.parking .th_top{border-top:2px solid #ea2f18}
.parking th{border-right:1px solid #e3e3e3}
.parking td{border-right:1px solid #e3e3e3}
.parking td img{vertical-align:middle}
.parking .img{max-width:1116px; min-width:870px; margin:30px auto; border-top:1px solid #e3e3e3}
.parking .map-img{background:#f9f9f9; width:100%;text-align:center}
.parking .map-img img{width:100%;min-width:870px; }
.parking img{border-radius:20px; width:100%}

.map_down{display:table; margin:2em auto; background:#333; color:#fff !important; font-weight:700 !important; padding:1em 2em; border-radius:10px; font-size:110%; box-shadow:3px 3px 5px #dbdbdb;}
.map_down:hover{background:#0e7e57; color:#fff; font-weight:700}

/* 찾아오시는 길 */
.location{clear:both; }
.location .img{max-width:1106px; min-width:980px; width:100%;}
.location-api{clear:both}
.root_daum_roughmap{width:100% !important}
.outline-div>ul {
    border-bottom: 1px solid #dbdbdb;
    padding: 0.7em 0 2em 1.5em;
    margin-bottom: 1.8em;
}
.park-nav>section{background:#f9f9f9;    background: #f9f9f9;padding: 25px; border-radius: 15px;margin-top: 20px;}
.park-nav>section span{font-size:10px;}
.park-nav>section>div>p:first-child{color:#999999; font-size:15px;}
.park-nav>section>img{width:60%;}
.park-nav>section h3{margin-top:15px;}



.parking_cnts{}
.parking_cnts .parking_tit{font-weight:800; text-align:center; padding:2em 0; font-size:120%}
.parking_cnts .parking_tit b{color:#c11920}
.parking_cnts ul{display:inline-block; vertical-align:top; width:44%}
.parking_cnts ul:last-child{width:55% }
.parking_cnts ul li:first-child{font-weight:800; border-top:1px solid #333; border-bottom:1px solid #e3e3e3; padding:.8em 0; text-align:center; margin-bottom:1em}
.parking_cnts .lpd2{padding-left:18px}

@media (max-width:768px){
.parking_cnts ul{display:block; width:100%}
.parking_cnts ul:last-child{width:100%; margin-top:1em}
}


/* 테이블 기본 설정 */
table {}
table th, table td{padding:6px;}
table th{}
table tr, table td{border-right:0px solid #ececec}
/* td:last-child{border-right:1px solid #fff} */
.nbdr{border-right:none}


table th:first-child{border-top-left-radius:10px}
table th:last-child{border-top-right-radius:10px}

/* 조직도 */
#organ{position:relative; width:100%; text-align:center; margin:0 auto;}
#organ img{width:100%; max-width:1005px}


/* 전체 프로그램 */
.allprogram-top{text-align:center; font-size:1.6em; line-height:1em; border-bottom:1px solid #e3e3e3; padding:0 0 1.5em 0; margin:0 0 1.5em 0}
.allprogram-top b{display:block; line-height:1em;font-family:inherit; font-size:inherit; font-weight:normal; }
.allprogram-top b strong{color:#c21717;font-family:inherit; font-size:inherit; font-weight:normal; }

#allprogram_top{clear:both; text-align:center; padding:20px 0; font-size:16px !important;}
#allprogram_top img{}
#allprogram_top p{position:absolute; width:100%; text-align:center; font-size:21px; line-height:30px;}
#allprogram_top p span{color:#dd0012}

#main_program_div{width:100%}
#main_program_div h3{color:#383838; font-size:1.5em; line-height:24px; width:100%; padding-bottom:1em;}
#main_program_div h3 img{display:inline-block; vertical-align:middle; margin-right:.3em}

#main_program_div .alldiv{width:100%; display:table; border:1px solid #e3e3e3; padding:2em; margin-bottom:3em;  box-shadow:3px 3px 3px #e3e3e3;}
#main_program_div .alldiv ul{width:100%; padding:0; }
#main_program_div .alldiv ul img{vertical-align:middle}
#main_program_div .alldiv li{display:inline-block; width:33%; vertical-align:top; font-size:1.1em; padding:0; }
#main_program_div .alldiv li:last-child{border-right:0px}

#main_program_div .img-div{width:100%; clear:both; padding:1em 0 0 0}
#main_program_div .img-div ul{display:table; width:100%;}
#main_program_div .img-div li{display:table-cell; text-align:center; width:30%}
#main_program_div .img-div img{border-radius:3px; width:100%; max-width:97%}

/*
#main_program_div .alldiv2{width:100%; display:table; border:1px solid #e3e3e3; padding:2em; margin-bottom:3em;  box-shadow:3px 3px 3px #e3e3e3;}
#main_program_div .alldiv2 ul{width:100%; }
#main_program_div .alldiv2 ul img{vertical-align:middle}
#main_program_div .alldiv2 li{display:inline-block; vertical-align:top; width:33%; text-align:left; font-size:1.1em; padding:0.3em 1.6em; }
#main_program_div .alldiv2 li:last-child{border-right:0px}
*/



/* 분야별 행사 */
    #program_detail{clear:left;}
	#program_detail .detail_wrap{clear:left}
	#program_detail ul{}
	#program_detail .lmg{margin-left:20px}
	#program_detail span{font-size:15px; font-weight:normal}
	#program_detail .img{float:left; width:30; padding-top:10px;}

	  #detail_wrap{clear:left; border-bottom:1px solid #dbdbdb; padding-top:40px;}
	  #detail_wrap h3{margin:0; padding:0 0 1em 0; color:#000;  width:100%; font-size:1.3em; font-weight:600; font-family:normal}
	  #detail_wrap h3 img{margin-bottom:5px; display:inline-block; vertical-align:middle; margin-right:5px}
	  #detail_wrap .date{position:relative; color:#cb1919; font-weight:700; font-size:1.4em}
	  #detail_wrap .date span{font-size:19px; font-weight:500; display:block}
	  #detail_wrap .date img{position:absolute; left:0px; top:0px}
	  #detail_wrap .date b{color:#e02717}
	  #detail_wrap .table p {font-weight:500; font-size:13px; color:#707070; clear:both; font-weight:normal}
	  .table-txt{border-top:2px solid #333; text-align:; border-right:0px;}
	  .table-txt td{ color:#000; font-size:1.1em; padding:1em 0; font-weight:700}




/* 날자별 행사 */
.pc-schedule{}
.mobile-schedule{display:none}

/* 상단 */
.programday-top{clear:both; position:relative; clear:both; background:#f6f2e7 url(/images/newcnt/program-header-bg.jpg) no-repeat top center; width:100%; height:222px; margin-top:2em}
.programday-top p{position:absoute; text-align:center; padding-top:5%; font-size:1.6em; line-height:1.4em; }
.programday-top p b{font-family:inherit; font-weight:normal; color:#bc0303}

	
	.program_day_top{clear:left; padding-top:20px; }
	.program_day_top .copy{float:left; font-size:15px; color:#818181; padding-left:50px; padding-bottom:30px;}
	.program_day_top .copy b{font-size:24px; color:#000; font-weight:400; line-height:30px; }
	.program_day_top .copy b span{color:#f50700; font-weight:500; font-size:110%;}
	.program_day_top .img{float:right; margin-top:-50px;}
	.program_day_top p{margin:0; padding:0 0 10px 0; position:relative; font-size:24px; font-weight:500;}
	.program_day_top p img{vertical-align:middle}

/* 세부행사 */
.detail-program{background:#f9f9f9;padding:1.5em }
.detail-program table{background:#fff; border:1px solid #e3e3e3}
.detail-program table td{background:#fff}
.detail-program table .nbdr{border-right:1px solid #e3e3e3  !important;}




/* 축제홍보자료 */
#prdata_info{}
#prdata_info h3{font-size:1.2em; font-weight:800; color:#cb1919; font-size:1.3em; text-align:center; border-bottom:1px solid #e3e3e3; padding-bottom:1em}
#prdata_info h4{font-weight:700}
#prdata_info .year_title{float:left; font-size:20px;}
#prdata_info .img img{width:100%; min-width:200px; max-width:900px;}
#prdata_info img{vertical-align:middle}
#prdata_info .sstitle{background:url(/images/content/data/red_arrow_bullet.gif) no-repeat; padding-left:30px; font-size:19px; font-weight:500; line-height:22px; height:30px;}
#prdata_info .file_download{clear:left; text-align:center; background:#f6f6f6; padding:20px}
#prdata_info .img{text-align:center; border:1px solid #e3e3e3; padding:10px;}


/* 홍보자료 */

#pr_tab{margin-bottom: 35px;
    background: url(/images/content/reservation/select_bg.gif) repeat-x;
    height: 55px;
    width: 100%;
    text-align: center;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
	clear:left; 
	}
#pr_tab select.data_select{width:40%;height:38px;margin-top:10px; text-align:center; font-size:1em}
#pr_tab select.data_select option{height:38px}

/* 음식점 등 */
  #food-tab{margin-bottom:30px}
  #food-tab ul{display:table; width:100%}
  #food-tab li{display:table-cell; background:#333; color:#fff; border-right:1px solid #fff;}
  #food-tab:after{content:''; clear:left}
  #food-tab a{display:block; color:#fff; padding:7px 20px; text-align:center;}
  #food-tab a:hover{background:#e70e0e}
  #food-tab a.on{background:#e70e0e}

  #jangsu-food h3{font-size:24px; margin-bottom:20px; text-align:center}
  #jangsu-food h3 img{vertical-align:middle; margin-right:6px;}

/* 장수가야 */
  .gaya{}
  .gaya a{color:#fff}
  .gaya h1{margin:0; padding:0 0 40px 0; text-align:center; font-size:2em; line-height:1.2em;}
  .gaya h1 b{color:#c83540}
  .gaya strong{font-size:18px}
  .gaya p{width:97%; margin:0 auto; font-size:16px; padding:0 0 30px 0}
  .gaya ul{}
  .gaya li{color:#fff; text-align:center; font-size:19px; padding:30px 0; float:left; vertical-align:top; height:200px;}
  .gaya  li:first-child{background:#877a68; width:50%;}
  .gaya  li:nth-child(2){background:#3d5b8d; width:49%;}
  .gaya  li:nth-child(3){background:#d39b62; width:33%}
  .gaya  li:nth-child(4){background:#739367; width:33%}
  .gaya  li:nth-child(5){background:#838383; width:33%}
  .gaya span{font-size:30px; font-weight:200;}
  .gaya li img{margin-top:30px}
  .gaya .link-btn a{clear:left; background:#333; color:#fff; text-align:center; padding:20px 30px; display:table; margin-top:30px; margin:0 auto; font-size:17px; margin-top:10px; border-radius:3px;}
  .gaya .link-btn a:hover{background:#c83540}


/*---top btn--*/
			#top_btn {
			position: fixed;
			bottom: 2%;
			right: 10px;
			display: none;
			width: 50px;
			height: 40px;
			border-radius: 5px;
			background: #333;
			overflow: hidden;
			opacity: 0.8;
			z-index: 999;
			color: #fff !important;
			font-size: 12px;
			padding: 10px 0 0 0;
			text-align: center;
			}

input{font-size:1em; font-weight:600}
/* member */
#mall_layout{width:100%; max-width:1000px; margin:0 auto;}
.login-top-img{background-image:url(/images/content/member/member-top-icon.gif); background-repeat:no-repeat; background-position:top left; width:100%; max-width:600px; margin:0 auto 20px auto}
.login-top-img .title{font-size:18px; color:#db1323; padding-left:100px; padding-top:25px; line-height:30px;}
.login-top-img .stxt{padding-left:100px}

#login_form_input{width:100%; max-width:300px;}
#login_form{clear:both; width:100%; max-width:550px; margin:0 auto; border-top:2px solid #1d313d; padding-top:15px; border-bottom:1px dashed #dbdbdb;}
#login_form ul{float:left; padding-left:10px;}

	.login_form_btn{clear:left; text-align:center; padding-top:30px;}
	.login_form_btn img{vertical-align:middle}

*html #login_form li{clear:both;}

.login_sbtn{width:100%; max-width:115px; float:left;}	  
.login_id_txt{float:left; width:300px; padding-left:20px;}
.login_pw_input{border:solid 1px #dbdbdb; height:20px; width:160px; margin-left:10px;}
.login_id_input{IME-MODE:disabled; border:solid 1px #dbdbdb; width:160px; margin-left:22px; margin-bottom:5px;}

.idcheck_input{width:200px; font-size:14px; margin-top:3px; border:#db1323 3px solid; padding:5px; margin-bottom:10px; margin-right:20px;}

.agree{height:; color:#000000; font-size:18px; line-height:20px; text-align:center; max-width:950px;}
#agree_stipulation{clear:both; padding-top:20px; padding-bottom:20px; padding-left:20px; background-color:#f9f9f9; text-align:center; border-top:2px solid #999999;width:95%; max-width:950px;}
#agree_stipulation div{overflow-y:scroll; width:100%; max-width:560px; height:160px; border:solid 3px #CCCCCC; line-height:20px; padding:15px; margin-top:15px;scrollbar-arrow-color:#FFFFFF; text-align:left; background-color:#ffffff;
      scrollbar-3dlight-color:#CCCCCC;
      scrollbar-highlight-color:#DDDDDD;
      scrollbar-face-color:#DDDDDD;
      scrollbar-shadow-color:#DDDDDD;
      scrollbar-darkshadow-color:#CCCCCC;
      scrollbar-base-color:#DDDDDD;
      scrollbar-track-color:#FBFBFB;
	  margin:0 auto; margin-bottom:10px;}
	  .form2{width:100%}


.findid-div{border-top:2px solid #111; width:100%; display:table}
.findid-div ul{display:table-cell; vertical-align:top; width:50%; border-bottom:1px solid #e3e3e3;}
.findid-div ul li{float:left; vertical-align:middle; padding:1em;  border-right:1px solid #e3e3e3; }
.findid-div ul li:first-child{background:#f9f9f9; width:40%; text-align:center}
.findid-div ul li:nth-child(2){border-right:0; width:55%}
.findid-div ul:nth-child2){border-left:1px solid #e3e3e3;}
.findid-div ul li input{width:90%}

.findid-div2{border-top:0px solid #111; width:100%; display:table}
.findid-div2 ul{display:table-cell; vertical-align:top; width:50%; border-bottom:1px solid #e3e3e3;}
.findid-div2 ul li{float:left; vertical-align:middle; padding:1em; border-right:1px solid #e3e3e3; }
.findid-div2 ul li:first-child{background:#f9f9f9; width:20%; text-align:center}
.findid-div2 ul li:nth-child(2){border-right:0; width:75%}
.findid-div2 ul li input{width:90%}
@media all and (min-width: 800px) and (max-width:900px) {
    .program0img>p{font-size:26px;}
    .program-title b{min-height:58px;}
}

@media all and (min-width:0px) and (max-width:445px) {
.login_sbtn{float:none; display:block; clear:both; margin:2em auto 2em auto; text-align:center}
}


#in_table{margin-top:0.5em; border-top:1px solid #333}
#in_table th{background:none; color:#000;}
#in_table th:first-child, #in_table th:last-child{border-radius:0; }
#in_table td, #in_table th{border-right:1px solid #ececec}


.nodata{background:url(https://jangsufestival.com/images/newcnt/outline-character.png) no-repeat top center; display:block; padding-top:132px; max-width:665px; margin:auto}
.nodata div{border:2px solid #34af35;  padding: 4.5em 2em 2em 2em; text-align:center; width:100%; height:200px;; border-radius:0 0 20px 20px}
.nodata div:after{content:'자료를 준비중입니다.'; font-size:1.2em; font-weight:bold;}



.check_table{}
.check_table table{}
.check_table table th{background:#c11920; color:#fff; font-weight:800; border-right:1px solid #fff;}
.check_table table td{border-right:1px solid #e3e3e3}
.check_table table td:last-child{border-right:0}

#program-book-check input, #program-book-check select{
	padding:6px;
	font-size:1rem;
}




.book_chk_tab{clear:both}
.book_chk_tab ul{}
.book_chk_tab ul li{display:inline-block; vertical-align:top; width:33%;}
.book_chk_tab ul li a{line-height:140%; display:block; text-align:center; padding:.3em 1em; border:1px solid #dbdbdb; color:#000; margin:auto auto 2px auto; border-radius:10px 10px 0 0; font-weight:700}
.book_chk_tab ul li a:hover{background:#c11920; color:#fff;}

.bchk_tit{font-weight:700; font-size:110%; padding-bottom:1em;}
.bchk_tit:before{content:'-'; font-weight:900; color:#c11920; font-size:120%; padding-right:5px;}

@media (max-width:768px){
.book_chk_tab ul li{width:48%;}
.book_chk_tab ul li a{height:50px}
.bookchk table{table-layout:auto}
.bookchk table td{word-break:keep-all}
}



.pgm_table{}
.pgm_table .pgm_header{text-align:center; font-weight:800; font-size:170%; padding-bottom:1em}
.pgm_table .pgm_header span{display:block; font-size:1em; font-weight:600; line-height:130%}
.pgm_table .pgm_header strong{font-family:'ChangwonDangamAsac'; color:#c11920; display:block; letter-spacing:0; font-size:120%}
.pgm_table table{}
.pgm_table table th{color:#ffff; background:#c11920;  font-weight:700; border:1px solid #fff;}
.pgm_table table td{border:1px solid #e3e3e3; font-weight:600}
.pgm_table table td span{font-weight:600}
.pgm_table table td:first-child{border-left:0}
.pgm_table table td:last-child{border-right:0}
.pgm_table table td, .pgm_table table th{vertical-align:middle}
.red{color:#f91515}
.blue{color:#336EB9}
.vio{color:#a952b1}
.aqua{color:#02a1ab}
.lpd{padding-left:10px}
.lpd2{padding-left:25px}
.wd15{width:15%}


.map_address{}
.tit_tit{font-weight:800; padding:0 0 1em 0; font-size:110%; padding-left:20px; position:relative}
.tit_tit:before{content:''; width:10px; height:3px; background:#333; position:absolute; left:0; top:30%; transform:translateY(-30%)}
.map_address .ad_cnt{border-top:1px solid #e3e3e3; padding:1em;  }

.parking_div{text-align:center; background:#f9f9f9; padding:2em 0; border-radius:20px 20px 0 0;}
.parking_div img{width:100%; max-width:1100px; margin:auto; border:5px solid #fff; }

.hong_img{border:1px solid #e3e3e3; text-align:center; padding:1em}
.hong_img img{width:100%;  max-width:650px;}
.hong_img2{border:1px solid #e3e3e3; text-align:center; padding:1em}
.hong_img2 img{width:100%; }



    .unready{margin: 0 auto; display:flex; justify-content:center; align-items: center; padding:2em; border:1px solid #e3e3e3; border-radius:30px;}
    .unready>p{font-family: 'TTTogether'; font-size: 1em;}

    @media (max-width:768px){
      .unready{flex-direction:column}
      .unready>p{font-size:100% !important}
    }